## python-evalidate 2.0.3

=== debian/changelog ===
python-evalidate (2.0.3-3) unstable; urgency=medium

  * debian/copyright: Add a Files stanza for debian/*.
  * Skip test_mul_overflow, since it causes out-of-memory and hence SIGKILL
    in CI rather than the expected exception.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Oct 2024 21:59:17 +0100

python-evalidate (2.0.3-2) unstable; urgency=medium

  * Rename source package to python-evalidate.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Oct 2024 18:04:57 +0100

evalidate (2.0.3-1) unstable; urgency=medium

  * Initial release (closes: #1085206).

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Oct 2024 12:44:20 +0100
