=== debian/control ===
Source: python-evalidate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/yaroslaff/evalidate
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-evalidate
Vcs-Git: https://salsa.debian.org/python-team/packages/python-evalidate.git
X-Style: black

Package: python3-evalidate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Validation and secure evaluation of untrusted Python expressions
 Evaluate user-supplied Python expressions by walking their syntax tree and
 allowing only operations that pass a given security model.
