## python-evalidate 2.0.5

=== debian/changelog ===
python-evalidate (2.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 May 2025 09:03:40 +0100

python-evalidate (2.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2025 18:34:10 +0100
