=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-hatchling,
+ python3-hatchling (>= 1.27.0),
  python3-pytest,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
