=== debian/rules ===
#! /usr/bin/make -f

# Causes OOM → SIGKILL rather than the expected exception in CI.
export PYBUILD_TEST_ARGS := -k 'not test_mul_overflow'

%:
	dh $@ --buildsystem=pybuild
