## python-evalidate 2.1.0

=== debian/changelog ===
python-evalidate (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Rename new upstream "jg" binary to "evalidate-jg", at least for now,
    since the two-character command namespace is very limited.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 16:00:25 +0000
