=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-fake-factory,
  python3-hatchling (>= 1.27.0),
  python3-pytest,
 Standards-Version: 4.7.0
