## python-evalidate 2.1.1

=== debian/changelog ===
python-evalidate (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 11:06:34 +0000
