=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  python3-fake-factory,
  python3-hatchling (>= 1.27.0),
  python3-pytest,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/yaroslaff/evalidate
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-evalidate
