## python-evalidate 2.1.2

=== debian/changelog ===
python-evalidate (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Move python3-fake-factory to Suggests, and adjust genfakeproducts with
    instructions appropriate for Debian.

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Dec 2025 12:37:26 +0000
