=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	# The namespace of two-character command names is extremely limited.
+	# Be cautious about claiming entries in it.
+	mv debian/python3-evalidate/usr/bin/jg \
+	   debian/python3-evalidate/usr/bin/evalidate-jg
