## python-evalidate 2.1.3

=== debian/changelog ===
python-evalidate (2.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Dec 2025 11:44:13 +0000
