=== debian/control ===
--- 
+++ 
@@ -24,6 +24,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python3-fake-factory,
 Description: Validation and secure evaluation of untrusted Python expressions
  Evaluate user-supplied Python expressions by walking their syntax tree and
  allowing only operations that pass a given security model.
